-DEBUG_KERNEL y
-DEBUG_RODATA_TEST n
-EXT4_FS y
-EXT4_FS_POSIX_ACL y
-EXT4_FS_SECURITY y
-FB_MODE_HELPERS y
-INPUT_MOUSEDEV_PSAUX n
-LEGACY_PTYS n
-NETDEVICES y
-PREEMPT_VOLUNTARY y
-SCSI_LOWLEVEL n
-SCSI_SPI_ATTRS y
+8139CP m
+ACENIC m
+ACPI_AC n
+ACPI_APEI y
+ACPI_APEI_EINJ m
+ACPI_BATTERY n
+ACPI_EXTLOG m
+ACPI_FAN n
+ACPI_HED m
+ACPI_PCI_SLOT y
+ACPI_PROCFS_POWER y
+AD5064 m
+AD5360 m
+AD5380 m
+AD5421 m
+AD5446 m
+AD5449 m
+AD5504 m
+AD5624R_SPI m
+AD5686 m
+AD5755 m
+AD5764 m
+AD5791 m
+AD7266 m
+AD7298 m
+AD7303 m
+AD7476 m
+AD7791 m
+AD7793 m
+AD7887 m
+AD7923 m
+AD8366 m
+AD9523 m
+ADAPTEC_STARFIRE m
+ADF4350 m
+ADIS16080 m
+ADIS16130 m
+ADIS16136 m
+ADIS16260 m
+ADIS16400 m
+ADIS16480 m
+ADJD_S311 m
+ADXRS450 m
+AGP_SIS m
+AGP_VIA m
+AIC7XXX_CMDS_PER_DEVICE 8
+AIC7XXX_RESET_DELAY_MS 15000
+AIC94XX_DEBUG n
+AIX_PARTITION y
+ALTERA_TSE m
+ALX m
+AMD8111_ETH m
+APDS9300 m
+ASYNC_RAID6_TEST m
+ATA_GENERIC y
+ATL1 m
+ATL1C m
+ATL1E m
+ATL2 m
+ATP m
+B44 m
+BACKLIGHT_BD6107 m
+BACKLIGHT_GENERIC n
+BACKLIGHT_LV5207LP m
+BCACHE m
+BCM87XX_PHY m
+BCMGENET m
+BCM_KONA_USB2_PHY m
+BE2ISCSI m
+BE2NET m
+BIG_KEYS y
+BLK_DEV_3W_XXXX_RAID m
+BLK_DEV_INTEGRITY y
+BLK_DEV_NULL_BLK m
+BLK_DEV_RAM y
+BLK_DEV_RAM_SIZE 65536
+BLK_DEV_RSXX m
+BLK_DEV_SKD m
+BMA180 m
+BNA m
+BNX2X m
+BOOTPARAM_HOTPLUG_CPU0 y
+BROADCOM_PHY m
+BSD_PROCESS_ACCT_V3 y
+BUG n
+CACHEFILES m
+CASSINI m
+CGROUP_DEVICE y
+CGROUP_NET_CLASSID y
+CHARGER_ISP1704 m
+CHELSIO_T1 m
+CHELSIO_T1_1G y
+CHELSIO_T4VF m
+CHR_DEV_OSST m
+CHR_DEV_SCH m
+CHR_DEV_ST m
+CICADA_PHY m
+CIFS m
+CIFS_ACL y
+CIFS_DFS_UPCALL y
+CIFS_FSCACHE y
+CIFS_POSIX y
+CIFS_SMB2 y
+CIFS_STATS y
+CIFS_UPCALL y
+CIFS_WEAK_PW_HASH y
+CIFS_XATTR y
+CM32181 m
+CM36651 m
+CMDLINE_PARTITION y
+COMPACTION n
+CONFIGFS_FS y
+COREDUMP n
+CROSS_MEMORY_ATTACH n
+CRYPTO_ANSI_CPRNG y
+CRYPTO_CAMELLIA_AESNI_AVX2_X86_64 m
+CRYPTO_CRC32 m
+CRYPTO_CRC32_PCLMUL m
+CRYPTO_CRCT10DIF_PCLMUL m
+CRYPTO_HW n
+CRYPTO_LZ4 m
+CRYPTO_LZ4HC m
+CRYPTO_SERPENT_AVX2_X86_64 m
+CRYPTO_SHA256_SSSE3 m
+CRYPTO_SHA512_SSSE3 m
+CX_ECAT m
+DAVICOM_PHY m
+DE2104X m
+DE4X5 m
+DEBUG_PREEMPT n
+DEBUG_RODATA n
+DEFAULT_HOSTNAME ""
+DEFAULT_MMAP_MIN_ADDR 65536
+DEVKMEM n
+DEVPTS_MULTIPLE_INSTANCES y
+DL2K m
+DM9102 m
+DMI_SYSFS y
+DM_CACHE m
+DM_MULTIPATH y
+DM_MULTIPATH_QL m
+DM_MULTIPATH_ST m
+DM_SNAPSHOT y
+DM_SWITCH m
+DM_UEVENT y
+DNET m
+DOUBLEFAULT n
+DUMMY m
+DUMMY_IRQ m
+DW_DMAC m
+DW_DMAC_PCI m
+DW_WATCHDOG m
+E1000E y
+EDAC_AMD64 m
+EDAC_DECODE_MCE m
+EDAC_E752X m
+EDAC_I3000 m
+EDAC_I3200 m
+EDAC_I5000 m
+EDAC_I5100 m
+EDAC_I5400 m
+EDAC_I7CORE m
+EDAC_I82975X m
+EDAC_MM_EDAC m
+EDAC_X38 m
+EDD y
+EDD_OFF y
+EEPROM_93CX6 y
+EEPROM_AT24 m
+EEPROM_AT25 m
+EEPROM_LEGACY m
+EEPROM_MAX6875 m
+EFI_STUB y
+EMBEDDED y
+ENABLE_MUST_CHECK n
+ENC28J60 m
+ENIC m
+EPIC100 m
+ET131X m
+ETHOC m
+EXT2_FS y
+EXT2_FS_POSIX_ACL y
+EXT2_FS_SECURITY y
+EXT2_FS_XATTR y
+EXT3_FS y
+EXT3_FS_POSIX_ACL y
+EXT3_FS_SECURITY y
+FB_CARILLO_RANCH m
+FB_LE80578 m
+FB_OPENCORES m
+FB_UVESA m
+FB_VESA y
+FB_VGA16 m
+FCOE m
+FCOE_FNIC m
+FEALNX m
+FIRMWARE_EDID y
+FIRMWARE_MEMMAP n
+FM10K m
+FMC m
+FMC_CHARDEV m
+FMC_FAKEDEV m
+FMC_TRIVIAL m
+FMC_WRITE_EEPROM m
+FRAMEBUFFER_CONSOLE y
+FRAME_POINTER n
+FRAME_WARN 1024
+FSCACHE y
+FSCACHE_HISTOGRAM y
+FSCACHE_STATS y
+FTRACE_SYSCALLS y
+FUSE_FS m
+FUSION y
+FUSION_CTL m
+FUSION_SAS m
+GART_IOMMU y
+GENERIC_ADC_BATTERY m
+GENWQE m
+GP2AP020A00F m
+HAMACHI m
+HANGCHECK_TIMER m
+HAPPYMEAL m
+HID_A4TECH m
+HID_APPLE m
+HID_APPLEIR m
+HID_BELKIN m
+HID_CHERRY m
+HID_CHICONY m
+HID_CYPRESS m
+HID_ELECOM m
+HID_ELO m
+HID_EZKEY m
+HID_ICADE m
+HID_KENSINGTON m
+HID_KYE m
+HID_LOGITECH m
+HID_LOGITECH_DJ m
+HID_MAGICMOUSE m
+HID_MICROSOFT m
+HID_MONTEREY m
+HID_SENSOR_ACCEL_3D m
+HID_SENSOR_ALS m
+HID_SENSOR_GYRO_3D m
+HID_SENSOR_INCLINOMETER_3D m
+HID_SENSOR_MAGNETOMETER_3D m
+HID_STEELSERIES m
+HID_XINMO m
+HP100 m
+HP_WIRELESS m
+HSR m
+HW_RANDOM_TIMERIOMEM m
+HW_RANDOM_VIA n
+I2C_ALGOPCF m
+I2C_ALI1535 m
+I2C_ALI1563 m
+I2C_ALI15X3 m
+I2C_AMD756 m
+I2C_AMD756_S4882 m
+I2C_AMD8111 m
+I2C_CHARDEV m
+I2C_HELPER_AUTO n
+I2C_ISCH m
+I2C_ISMT m
+I2C_KEMPLD m
+I2C_NFORCE2 m
+I2C_NFORCE2_S4985 m
+I2C_OCORES m
+I2C_PARPORT_LIGHT m
+I2C_PCA_PLATFORM m
+I2C_PIIX4 m
+I2C_ROBOTFUZZ_OSIF m
+I2C_SCMI m
+I2C_SIMTEC m
+I2C_SIS5595 m
+I2C_SIS630 m
+I2C_SIS96X m
+I2C_STUB m
+I2C_TAOS_EVM m
+I2C_TINY_USB m
+I2C_VIA m
+I2C_VIAPRO m
+I2C_XILINX m
+I40E m
+I40EVF m
+I6300ESB_WDT m
+I7300_IDLE m
+ICPLUS_PHY m
+IGB m
+IGBVF m
+IIO_BUFFER_CB m
+IIO_INTERRUPT_TRIGGER m
+IIO_ST_ACCEL_3AXIS m
+IIO_ST_GYRO_3AXIS m
+IIO_ST_MAGN_3AXIS m
+IIO_ST_PRESS m
+IIO_SYSFS_TRIGGER m
+IKCONFIG y
+IKCONFIG_PROC y
+INPUT_MOUSE n
+INPUT_MOUSEDEV n
+INTEL_MEI_ME m
+INTEL_POWERCLAMP m
+INTEL_RST m
+INTEL_SMARTCONNECT m
+INV_MPU6050_IIO m
+IOSCHED_CFQ n
+IOSCHED_DEADLINE n
+IO_DELAY_0XED y
+IPMI_DEVICE_INTERFACE m
+IPMI_HANDLER m
+IPMI_POWEROFF m
+IPMI_WATCHDOG m
+ISCSI_TCP m
+ITCO_VENDOR_SUPPORT y
+ITCO_WDT m
+ITG3200 m
+IXGB m
+IXGBE m
+IXGBEVF m
+IXGBE_HWMON n
+JME m
+KALLSYMS_ALL y
+KEMPLD_WDT m
+KEYBOARD_ATKBD n
+KEYBOARD_CROS_EC m
+KS8842 m
+KS8851 m
+KSM y
+KSZ884X_PCI m
+KXSD9 m
+LATTICE_ECP3_CONFIG m
+LEGACY_PTY_COUNT 0
+LIBFC m
+LIBFCOE m
+LOGO_LINUX_CLUT224 n
+LPC_ICH m
+LPC_SCH y
+LSI_ET1011C_PHY m
+LXT_PHY m
+MACB m
+MAG3110 m
+MAILBOX y
+MARVELL_PHY m
+MAX1363 m
+MAX517 m
+MCP320X m
+MCP3422 m
+MCP4725 m
+MDIO_BITBANG m
+MD_FAULTY m
+MD_LINEAR m
+MD_MULTIPATH m
+MD_RAID0 m
+MD_RAID1 m
+MD_RAID10 m
+MD_RAID456 m
+MEGARAID_LEGACY m
+MEGARAID_MAILBOX m
+MEGARAID_MM m
+MEGARAID_NEWGEN y
+MEGARAID_SAS m
+MEMORY_FAILURE y
+MFD_CROS_EC m
+MFD_CROS_EC_I2C m
+MFD_KEMPLD m
+MFD_LP3943 m
+MFD_SI476X_CORE m
+MFD_SYSCON y
+MICREL_PHY m
+MLX4_EN m
+MMIOTRACE y
+MODULE_SRCVERSION_ALL y
+MPL3115 m
+MUSB_PIO_ONLY y
+MVMDIO m
+MYRI10GE m
+NAMESPACES y
+NATIONAL_PHY m
+NATSEMI m
+NAU7802 m
+NE2K_PCI m
+NETLINK_DIAG m
+NETXEN_NIC m
+NET_KEY m
+NET_VENDOR_ARC n
+NET_VENDOR_I825XX n
+NET_VENDOR_OKI n
+NET_VENDOR_SEEQ n
+NET_VENDOR_STMICRO n
+NFS_FSCACHE y
+NIU m
+NLMON m
+NLS_CODEPAGE_1250 m
+NLS_CODEPAGE_1251 m
+NLS_CODEPAGE_737 m
+NLS_CODEPAGE_775 m
+NLS_CODEPAGE_850 m
+NLS_CODEPAGE_852 m
+NLS_CODEPAGE_855 m
+NLS_CODEPAGE_857 m
+NLS_CODEPAGE_860 m
+NLS_CODEPAGE_861 m
+NLS_CODEPAGE_862 m
+NLS_CODEPAGE_863 m
+NLS_CODEPAGE_864 m
+NLS_CODEPAGE_865 m
+NLS_CODEPAGE_866 m
+NLS_CODEPAGE_869 m
+NLS_CODEPAGE_874 m
+NLS_CODEPAGE_932 m
+NLS_CODEPAGE_936 m
+NLS_CODEPAGE_949 m
+NLS_CODEPAGE_950 m
+NLS_ISO8859_13 m
+NLS_ISO8859_14 m
+NLS_ISO8859_15 m
+NLS_ISO8859_2 m
+NLS_ISO8859_3 m
+NLS_ISO8859_4 m
+NLS_ISO8859_5 m
+NLS_ISO8859_6 m
+NLS_ISO8859_7 m
+NLS_ISO8859_8 m
+NLS_ISO8859_9 m
+NLS_KOI8_R m
+NLS_KOI8_U m
+NR_CPUS 8
+NS83820 m
+NTB m
+NTFS_FS m
+OPROFILE m
+PANIC_ON_OOPS y
+PARPORT y
+PARPORT_1284 y
+PARPORT_PC m
+PARPORT_PC_SUPERIO y
+PARPORT_SERIAL m
+PATA_ACPI y
+PATA_LEGACY y
+PATA_MPIIX y
+PATA_PLATFORM y
+PCI_IOV y
+PCNET32 m
+PCSPKR_PLATFORM n
+PERSISTENT_KEYRINGS y
+PHYSICAL_ALIGN 0x1000000
+PHYSICAL_START 0x200000
+PID_NS n
+POWERCAP y
+PPDEV m
+PREEMPT y
+PRINTER m
+PVPANIC m
+QLA3XXX m
+QLCNIC m
+QLGE m
+QSEMI_PHY m
+R6040 m
+R8169 m
+RANDOM32_SELFTEST y
+RCU_CPU_STALL_TIMEOUT 60
+REALTEK_PHY m
+RESET_CONTROLLER y
+RTC_DRV_HID_SENSOR_TIME m
+RTC_DRV_ISL12057 m
+RTC_DRV_PCF2127 m
+RTC_DRV_RX4581 m
+RTC_INTF_DEV_UIE_EMUL y
+S2IO m
+SATA_AHCI_PLATFORM y
+SATA_ZPODD y
+SC92031 m
+SCSI_3W_9XXX m
+SCSI_3W_SAS m
+SCSI_AACRAID m
+SCSI_ACARD m
+SCSI_ADVANSYS m
+SCSI_AIC79XX m
+SCSI_AIC7XXX m
+SCSI_AIC94XX m
+SCSI_AM53C974 m
+SCSI_ARCMSR m
+SCSI_BFA_FC m
+SCSI_BNX2_ISCSI m
+SCSI_BUSLOGIC m
+SCSI_CHELSIO_FCOE m
+SCSI_CXGB3_ISCSI m
+SCSI_CXGB4_ISCSI m
+SCSI_DC395x m
+SCSI_DEBUG m
+SCSI_DH y
+SCSI_DH_ALUA m
+SCSI_DH_EMC m
+SCSI_DH_HP_SW m
+SCSI_DH_RDAC m
+SCSI_DMX3191D m
+SCSI_DPT_I2O m
+SCSI_EATA m
+SCSI_EATA_LINKED_COMMANDS y
+SCSI_EATA_TAGGED_QUEUE y
+SCSI_ESAS2R m
+SCSI_FC_ATTRS m
+SCSI_FUTURE_DOMAIN m
+SCSI_GDTH m
+SCSI_HPSA m
+SCSI_HPTIOP m
+SCSI_IMM m
+SCSI_INIA100 m
+SCSI_INITIO m
+SCSI_IPR m
+SCSI_IPS m
+SCSI_ISCI y
+SCSI_LOGGING y
+SCSI_LPFC m
+SCSI_MPT2SAS m
+SCSI_MVSAS m
+SCSI_MVUMI m
+SCSI_PM8001 m
+SCSI_PMCRAID m
+SCSI_PPA m
+SCSI_QLA_FC m
+SCSI_QLA_ISCSI m
+SCSI_QLOGIC_1280 m
+SCSI_SAS_ATA y
+SCSI_SCAN_ASYNC y
+SCSI_SRP_ATTRS m
+SCSI_STEX m
+SCSI_SYM53C8XX_2 y
+SCSI_UFSHCD m
+SCSI_UFSHCD_PCI m
+SCSI_UFSHCD_PLATFORM m
+SCSI_VIRTIO m
+SCSI_WD719X m
+SECCOMP n
+SENSORS_ABITUGURU m
+SENSORS_ABITUGURU3 m
+SENSORS_AD7414 m
+SENSORS_AD7418 m
+SENSORS_ADCXX m
+SENSORS_ADM1021 m
+SENSORS_ADM1025 m
+SENSORS_ADM1026 m
+SENSORS_ADM1029 m
+SENSORS_ADM1031 m
+SENSORS_ADM9240 m
+SENSORS_ADS7828 m
+SENSORS_ADS7871 m
+SENSORS_ADT7310 m
+SENSORS_ADT7411 m
+SENSORS_ADT7462 m
+SENSORS_ADT7470 m
+SENSORS_ADT7475 m
+SENSORS_AMC6821 m
+SENSORS_ASB100 m
+SENSORS_ASC7621 m
+SENSORS_ATK0110 m
+SENSORS_ATXP1 m
+SENSORS_CORETEMP m
+SENSORS_DME1737 m
+SENSORS_DS1621 m
+SENSORS_EMC1403 m
+SENSORS_F71805F m
+SENSORS_F71882FG m
+SENSORS_F75375S m
+SENSORS_FSCHMD m
+SENSORS_G760A m
+SENSORS_G762 m
+SENSORS_GL518SM m
+SENSORS_GL520SM m
+SENSORS_HDAPS m
+SENSORS_HTU21 m
+SENSORS_I5K_AMB m
+SENSORS_IBMAEM m
+SENSORS_IBMPEX m
+SENSORS_IIO_HWMON m
+SENSORS_INA209 m
+SENSORS_IT87 m
+SENSORS_K10TEMP m
+SENSORS_K8TEMP m
+SENSORS_LIS3_I2C m
+SENSORS_LM63 m
+SENSORS_LM70 m
+SENSORS_LM73 m
+SENSORS_LM75 m
+SENSORS_LM77 m
+SENSORS_LM78 m
+SENSORS_LM80 m
+SENSORS_LM83 m
+SENSORS_LM85 m
+SENSORS_LM87 m
+SENSORS_LM90 m
+SENSORS_LM92 m
+SENSORS_LM93 m
+SENSORS_LM95234 m
+SENSORS_LM95241 m
+SENSORS_LTC4215 m
+SENSORS_LTC4245 m
+SENSORS_MAX1111 m
+SENSORS_MAX1619 m
+SENSORS_MAX6650 m
+SENSORS_MAX6697 m
+SENSORS_NCT6775 m
+SENSORS_PC87360 m
+SENSORS_PC87427 m
+SENSORS_PCF8591 m
+SENSORS_SIS5595 m
+SENSORS_SMSC47B397 m
+SENSORS_SMSC47M1 m
+SENSORS_SMSC47M192 m
+SENSORS_THMC50 m
+SENSORS_TMP102 m
+SENSORS_TMP401 m
+SENSORS_TMP421 m
+SENSORS_TSL2563 m
+SENSORS_VIA686A m
+SENSORS_VIA_CPUTEMP m
+SENSORS_VT1211 m
+SENSORS_VT8231 m
+SENSORS_W83627EHF m
+SENSORS_W83627HF m
+SENSORS_W83781D m
+SENSORS_W83791D m
+SENSORS_W83792D m
+SENSORS_W83793 m
+SENSORS_W83L785TS m
+SENSORS_W83L786NG m
+SERIAL_8250_DW m
+SERIAL_FSL_LPUART m
+SERIAL_RP2 m
+SERIO m
+SERIO_PCIPS2 m
+SFC m
+SFI y
+SIS190 m
+SIS900 m
+SKGE m
+SLUB_CPU_PARTIAL n
+SMSC911X m
+SMSC9420 m
+SOFT_WATCHDOG m
+SPARSEMEM_VMEMMAP n
+SPI y
+SPI_BITBANG m
+SPI_PXA2XX m
+SRAM y
+STANDALONE n
+STE10XP m
+STRICT_DEVMEM y
+SUNDANCE m
+SUNGEM m
+SUSPEND n
+SXGBE_ETH m
+SYSCTL_SYSCALL y
+TCS3472 m
+TEHUTI m
+TEST_STRING_HELPERS m
+TEST_USER_COPY m
+THERMAL_GOV_FAIR_SHARE y
+TI_ADC081C m
+TI_CPSW_ALE m
+TLAN m
+TMP006 m
+TSL4531 m
+TULIP m
+TUN y
+TYPHOON m
+UDF_FS m
+UHID y
+ULI526X m
+UPROBE_EVENT y
+USB_DEFAULT_PERSIST n
+USB_DWC3 m
+USB_DYNAMIC_MINORS y
+USB_EHCI_HCD_PLATFORM y
+USB_EHCI_ROOT_HUB_TT y
+USB_EHSET_TEST_FIXTURE m
+USB_FOTG210_HCD m
+USB_HSIC_USB3503 m
+USB_MUSB_HDRC m
+USB_OHCI_HCD_PCI m
+USB_OTG y
+USB_OTG_FSM m
+USB_OTG_WHITELIST y
+USB_RTL8152 m
+USB_SERIAL m
+USB_SERIAL_ARK3116 m
+USB_SERIAL_BELKIN m
+USB_SERIAL_CH341 m
+USB_SERIAL_CP210X m
+USB_SERIAL_CYPRESS_M8 m
+USB_SERIAL_DIGI_ACCELEPORT m
+USB_SERIAL_EDGEPORT m
+USB_SERIAL_EDGEPORT_TI m
+USB_SERIAL_FTDI_SIO m
+USB_SERIAL_GENERIC y
+USB_SERIAL_MCT_U232 m
+USB_SERIAL_MOS7720 m
+USB_SERIAL_MOS7840 m
+USB_SERIAL_MXUPORT m
+USB_SERIAL_OTI6858 m
+USB_SERIAL_PL2303 m
+USB_SERIAL_QCAUX m
+USB_SERIAL_QT2 m
+USB_SERIAL_SIMPLE m
+USB_SERIAL_SPCP8X5 m
+USB_SERIAL_SSU100 m
+USB_SERIAL_TI m
+USB_SERIAL_WISHBONE m
+USB_SERIAL_XSENS_MT m
+USB_XHCI_HCD m
+USER_NS y
+VCNL4000 m
+VFIO y
+VFIO_PCI m
+VGA_ARB n
+VIA_RHINE m
+VIA_VELOCITY m
+VIRTUALIZATION n
+VITESSE_PHY m
+VMWARE_PVSCSI m
+VMWARE_VMCI m
+VMWARE_VMCI_VSOCKETS m
+VM_EVENT_COUNTERS n
+VORTEX m
+VSOCKETS m
+VXGE m
+WINBOND_840 m
+WIZNET_W5100 m
+WIZNET_W5300 m
+WLAN n
+X86_EXTENDED_PLATFORM n
+X86_MCE_INJECT m
+X86_MPPARSE n
+X86_PM_TIMER n
+X86_SMAP n
+X86_VERBOSE_BOOTUP n
+YELLOWFIN m
+ZONE_DMA n
